Winamp 5.12 Vulnerability

Discussion in 'NOD32 version 2 Forum' started by ross232, Feb 5, 2006.

Thread Status:
Not open for further replies.
  1. ross232

    ross232 Registered Member

    Joined:
    Feb 5, 2006
    Posts:
    22
  2. The Seeker

    The Seeker Registered Member

    Joined:
    Oct 24, 2005
    Posts:
    1,101
    Location:
    Adelaide
    Probably not necessary when all that's required is a simple upgrade to version 5.13.

    On the other hand I guess it could be handy for those using pre 5.13 versions that haven't heard about the security bug.
     
  3. pykko

    pykko Registered Member

    Joined:
    Apr 27, 2005
    Posts:
    2,236
    Location:
    Romania...and walking to heaven
    ross, as long as Winamp 5.13 has the bug fixed it's useless. ;) Just update to that version and...voila... :D
     
  4. sir_carew

    sir_carew Registered Member

    Joined:
    Sep 2, 2003
    Posts:
    884
    Location:
    Santiago, Chile
    Indeed NOD32 had a generic detection for the vulnerability. Win32/Exploit.WinAmp.C is the name assigned by Eset.

     
  5. pykko

    pykko Registered Member

    Joined:
    Apr 27, 2005
    Posts:
    2,236
    Location:
    Romania...and walking to heaven
    wow...that's even better! Thx, sir_carew! They're scarring me with so many detections :D
     
Thread Status:
Not open for further replies.